<?php

namespace common\logic\Order\ProductOrder\Service;

use common\logic\AbstractDefinition;
use common\logic\Order\ProductOrder\Model\ProductOrder;

class ProductOrderDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProductOrder::class;
    }
}